<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Levi's page of infinite wisdom and other awesome stuff</title>
    <link
      href="https://fonts.googleapis.com/css?family=Josefin+Sans|Source+Sans+Pro&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="stylesheet.css" />
  </head>

  <!-- Visible stuff below -->

  <body>
    <header>
      <nav class="navbar">
        <div class="nav-item">
          <a href="#about-me">About me</a>
        </div>
        <div class="nav-item">
          <a href="#contact-me">Contact me</a>
        </div>
        <div class="nav-item">
          <a href="#social">Social</a>
        </div>
        <a href="#3" hidden></a>
      </nav>
      <section>
        <div class="header-text">
          <h1>Levi Mårten</h1>
          <h2>1988-11-15</h2>
        </div>
        <img id="levi" src="levi.png" alt="Levi's beautiful face" width="125" />
      </section>
    </header>

    <main>
      <section>
        <div class="text-section">
          <a name="about-me"></a>
          <h2>About me</h2>
          <p>
            My name is Levi. Born and raised in Sweden. I studied mechanical
            engineering for five years in Stockholm and got a job at Scania as a
            design engineer. I then got the chance to attend the Reskilling
            program after a little more than 7 years of working with trucks -
            and now I'm becoming a professional web developer. Yay!
          </p>
          <p>
            I live in Stockholm with my girlfriend Emma and our dog
            <a href="https://www.instagram.com/mangothewestie" target="_blank"
              >Mango</a
            >. We have twin boys on the way. ETA: end of April. Hopefully
            they'll stay in until I've finished the course...
          </p>
        </div>

        <div class="text-section">
          <h3>My favorite hobbies (in no internal order)</h3>
          <ul>
            <li>Climbing</li>
            <li>Driving my motorcycle</li>
            <li>Listening to and playing music</li>
            <li>Drinking beer(s)</li>
            <li>Learning new stuff</li>
            <li>Reading</li>
            <li>Writing</li>
            <li>Stocks and other investing</li>
            <li>Painting and creating digital art</li>
            <li>Traveling</li>
            <li>Playing video games</li>
          </ul>
        </div>

        <div class="text-section">
          <h3>Things I would like to do in the future</h3>
          <ol>
            <li>
              I would love to learn more coding than in the course, like Python
              for instance.
            </li>
            <li>
              I want to write a book or two. I have the ideas but haven't had
              the discipline to get them done.
            </li>
            <li>
              I run a small company outside of my day job. I would love to see
              that take shape and grow.
            </li>
            <li>I want to move into a house.</li>
            <li>
              I would like to travel to many more places. Visiting the US and
              mainland Italy is probably at the top of the list.
            </li>
          </ol>
        </div>

        <div class="text-section">
          <h3>F.A.Q.</h3>
          <table>
            <thead>
              <tr>
                <th>#</th>
                <th>Question</th>
                <th>Answer</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>1</td>
                <td>What is the best weapon for a zombie apocalypse?</td>
                <td>Loaf of bread</td>
              </tr>
              <tr>
                <td>2</td>
                <td>Is Batman a superhero?</td>
                <td>The answer is yes, anyone who disagrees gets banned.</td>
              </tr>
              <tr>
                <td>3</td>
                <td>What is your life theme song?</td>
                <td>Probably Born to be wild by Steppenwolf</td>
              </tr>
              <tr>
                <td>4</td>
                <td>The best movie ever made is...</td>
                <td>There Will Be Blood</td>
              </tr>
              <tr>
                <td>5</td>
                <td>
                  What is the most stereotypical thing about Sweden, that's
                  actually true?
                </td>
                <td>We don't talk to strangers...</td>
              </tr>
            </tbody>
          </table>
        </div>

        <div class="text-section">
          <a name="contact-me"></a>
          <h2>Contact me</h2>
          <form action="index.html" method="POST">
            <div>
              <label for="first-name" hidden>First name</label>
              <input
                type="text"
                id="first-name"
                name="first-name"
                placeholder="First name"
              />
              <br />
            </div>
            <br />
            <div>
              <label for="surname" hidden>Surname</label>
              <input
                type="text"
                id="surname"
                name="surname"
                placeholder="Surname"
              />
              <br />
            </div>
            <br />
            <div>
              <label for="email-input" hidden>E-mail</label>
              <input
                type="email"
                id="email-input"
                name="email-input"
                placeholder="Example: mail@domain.com"
              />
              <br />
            </div>
            <br />
            <div>
              <label for="textarea" hidden>Message</label>
              <textarea
                id="textarea"
                name="textarea"
                rows="4"
                placeholder="Write your message here..."
              ></textarea>
              <br />
            </div>
            <br />
            <div>
              <button type="submit">Don't not submit</button>
              <br />
            </div>
          </form>
        </div>
      </section>
    </main>

    <footer>
      <a name="social"></a>
      <address>
        <a id="email" href="mailto:levi.marten@outlook.com"
          >levi.marten@outlook.com</a
        ><br />
        <p>(+46) 729 75 75 65</p>
      </address>
      <a href="https://www.levimarten.com" target="_blank"
        ><img src="arrows.png" alt="Web" width="55px"
      /></a>

      <a href="https://www.facebook.com/martenlevi" target="_blank"
        ><svg
          id="Layer_1"
          version="1.1"
          xml:space="preserve"
          xmlns="http://www.w3.org/2000/svg"
          xmlns:xlink="http://www.w3.org/1999/xlink"
        >
          <path
            d="M40.43,21.739h-7.645v-5.014c0-1.883,1.248-2.322,2.127-2.322c0.877,0,5.395,0,5.395,0V6.125l-7.43-0.029  c-8.248,0-10.125,6.174-10.125,10.125v5.518h-4.77v8.53h4.77c0,10.947,0,24.137,0,24.137h10.033c0,0,0-13.32,0-24.137h6.77  L40.43,21.739z"
          />
        </svg>
    </a>
      <a href="https://www.instagram.com/levimarten" target="_blank"
        ><svg
          version="1.1"
          id="Layer_1"
          xmlns="http://www.w3.org/2000/svg"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xml:space="preserve"
        >
          <g>
            <path
              d="M28.2,16.7c-7,0-12.8,5.7-12.8,12.8s5.7,12.8,12.8,12.8S41,36.5,41,29.5S35.2,16.7,28.2,16.7z M28.2,37.7
           c-4.5,0-8.2-3.7-8.2-8.2s3.7-8.2,8.2-8.2s8.2,3.7,8.2,8.2S32.7,37.7,28.2,37.7z"
            />
            <circle cx="41.5" cy="16.4" r="2.9" />
            <path
              d="M49,8.9c-2.6-2.7-6.3-4.1-10.5-4.1H17.9c-8.7,0-14.5,5.8-14.5,14.5v20.5c0,4.3,1.4,8,4.2,10.7c2.7,2.6,6.3,3.9,10.4,3.9
           h20.4c4.3,0,7.9-1.4,10.5-3.9c2.7-2.6,4.1-6.3,4.1-10.6V19.3C53,15.1,51.6,11.5,49,8.9z M48.6,39.9c0,3.1-1.1,5.6-2.9,7.3
           s-4.3,2.6-7.3,2.6H18c-3,0-5.5-0.9-7.3-2.6C8.9,45.4,8,42.9,8,39.8V19.3c0-3,0.9-5.5,2.7-7.3c1.7-1.7,4.3-2.6,7.3-2.6h20.6
           c3,0,5.5,0.9,7.3,2.7c1.7,1.8,2.7,4.3,2.7,7.2V39.9L48.6,39.9z"
            />
          </g>
        </svg>
      </a>
      <a href="https://www.linkedin.com/in/levimarten/" target="_blank"
        ><svg
          id="Layer_1"
          version="1.1"
          xml:space="preserve"
          xmlns="http://www.w3.org/2000/svg"
          xmlns:xlink="http://www.w3.org/1999/xlink"
        >
          <g>
            <path
              d="M30.071,27.101v-0.077c-0.016,0.026-0.033,0.052-0.05,0.077H30.071z"
            />
            <path
              d="M49.265,4.667H7.145c-2.016,0-3.651,1.596-3.651,3.563v42.613c0,1.966,1.635,3.562,3.651,3.562h42.12   c2.019,0,3.654-1.597,3.654-3.562V8.23C52.919,6.262,51.283,4.667,49.265,4.667z M18.475,46.304h-7.465V23.845h7.465V46.304z    M14.743,20.777h-0.05c-2.504,0-4.124-1.725-4.124-3.88c0-2.203,1.67-3.88,4.223-3.88c2.554,0,4.125,1.677,4.175,3.88   C18.967,19.052,17.345,20.777,14.743,20.777z M45.394,46.304h-7.465V34.286c0-3.018-1.08-5.078-3.781-5.078   c-2.062,0-3.29,1.389-3.831,2.731c-0.197,0.479-0.245,1.149-0.245,1.821v12.543h-7.465c0,0,0.098-20.354,0-22.459h7.465v3.179   c0.992-1.53,2.766-3.709,6.729-3.709c4.911,0,8.594,3.211,8.594,10.11V46.304z"
            />
          </g>
        </svg>
    </a>
    </footer>
  </body>
</html>
